import Vue from 'vue'
import VueRouter from 'vue-router'
import Home from '../views/home'
import Swiper from '../views/swiper'
Vue.use(VueRouter)

const routes = [
  {
    path: '/',
    name: 'Swiper',
    component: Swiper
  },
  {
    path: '/home',
    name: 'Home',
    component: Home
  },
]

const router = new VueRouter({
  mode: 'hash',
  base: process.env.BASE_URL,
  routes
})

export default router
